@charset "utf-8";

@media screen and (max-width:768px){

      *{ margin:0; padding:0;}
body{COLOR: #535353; font:0.8rem Helvetica Neue,Helvetica,PingFang SC,\5FAE\8F6F\96C5\9ED1,Tahoma,Arial,sans-serif;background-color: #f3f3f4;}
.main .fl{
	width: 100%!important;
	overflow: hidden;
}
.header {
    background: url(../images/head.jpg) no-repeat 0 0;
     height: 44px; 
    width: 100%;
    -moz-background-size: 100% 100%;
    background-size: contain;
}

.top .fr{
	width: 100%;
}

.w{
	width: 100%;
}

.wbox .box ul {
     padding-left: 5px; 
}

.wbox .box ul li {
    width: 33%;
}
.box_search {
    padding: 5px;
}
.box_search .wd_m a{
	margin-top:5px;
}

.box_list {
	margin:0 5px;
}
.box_list li.td1{
	width: 22%;
}
.box_list li.td2 {
     width: 20%; 
}
.box_list li.td3 {
    width: 20%;
}
.box_list li.td4 {
    width: 16%;
}
.box_list li.td5 {
    width: 18%;
}




.main .fr{
	display: none;
}

.showimg{
	width: 40%!important;
}
.showmax{
	display: none;
}
.showmin{
	display: block!important;
}
.bl_submit{
	float: right;
	margin-right: 15%;
}

/*sngle 页面*/
.td{
	width: 100%;
}

/*查询页面*/
.cxcon {
	width: 100%;
}
.cx_sbh {
	width: 100%;
}
.cx_sbh input{
	width: 60%;
}

/*成功页面*/
.my-page-box p.num{
	font-size: 2rem;
}

}

.showimg{
	height:180px;width: 80px;
}
.showmin{
	display: none;
}
.btn{
				background: #0a90cf ;
				border:none;
				/*border-radius: 3px;*/
				color:#fff;
				padding:2px 5px;
				margin-bottom: 3px;

			}



